---
include:
  - project: "vito-templates/gitlab-ci"
    file: "/security/container-scanning.gitlab-ci.yml"

.security_scanning_rules:
  rules:
    - if: $CI_PIPELINE_SOURCE == "schedule" && $SECURITY_SCANNING
      when: never
